package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CloudTeacherOrder;
import com.ym.mec.biz.dal.entity.MemberRankSetting;
import com.ym.mec.biz.dal.entity.StudentPaymentOrder;

public class CloudTeacherOrderDto {

	private CloudTeacherOrder cloudTeacherOrder;
	
	private StudentPaymentOrder studentPaymentOrder;
	
	private MemberRankSetting memberRankSetting;

	public CloudTeacherOrder getCloudTeacherOrder() {
		return cloudTeacherOrder;
	}

	public void setCloudTeacherOrder(CloudTeacherOrder cloudTeacherOrder) {
		this.cloudTeacherOrder = cloudTeacherOrder;
	}

	public StudentPaymentOrder getStudentPaymentOrder() {
		return studentPaymentOrder;
	}

	public void setStudentPaymentOrder(StudentPaymentOrder studentPaymentOrder) {
		this.studentPaymentOrder = studentPaymentOrder;
	}

	public MemberRankSetting getMemberRankSetting() {
		return memberRankSetting;
	}

	public void setMemberRankSetting(MemberRankSetting memberRankSetting) {
		this.memberRankSetting = memberRankSetting;
	}
}
